openSUSE Security Update : pax-utils (openSUSE-2017-332)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for pax-utils fixes the following issues :

- bsc#1026959: out of bounds read in scanelf could have
unspecified impact

pax-utils was updated to 1.2.2, fixing missing miscellaneous fd and
memory leak issues.

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1026959

Solution :

Update the affected pax-utils packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 97714 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now